<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="7ce261e9b9029300e4d2ac0d71f71165">
  <array key="apks">
    <dict>
      <dict key="vendor">
        <string key="VENDOR_COTA">altice_fr</string>
      </dict>
      <int key="actiontype">2</int>
      <string key="apkpackagename">com.huawei.gamebox</string>
      <string key="apkpath">/hw_product/region_comm/oversea/app/GameBox/GameBox.apk</string>
      <string key="filter">VENDOR_COTA</string>
      <int key="schemetype">1</int>
      <string key="systemflag">sys</string>
      <string key="uninstallflag">true</string>
    </dict>
  </array>
</config>